<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Discuz! Addon MD5]]></item>
	<item id="ID"><![CDATA[freeaddon_seo_360sitemapauto.plugin]]></item>
	<item id="RevisionID"><![CDATA[66275]]></item>
	<item id="SN"><![CDATA[2017040223vYV23HJDj3]]></item>
	<item id="RevisionDateline"><![CDATA[1469872801]]></item>
	<item id="Data">
		<item id="/demo.php"><![CDATA[b808f0b89563721fb3839468c9b87e4c]]></item>
		<item id="/config.inc.php"><![CDATA[a3364ece60eaa6f9b1526211c3f5cf53]]></item>
		<item id="/installlang.lang.php"><![CDATA[6d784739d18b78755e3ca721ee39753b]]></item>
		<item id="/install.php"><![CDATA[38a85ae646738f3641a5bbec22ee854f]]></item>
		<item id="/template/index.html"><![CDATA[53462db3dbf57353be51bd62a7b6fe0e]]></item>
		<item id="/template/index.htm"><![CDATA[53462db3dbf57353be51bd62a7b6fe0e]]></item>
		<item id="/template/faq.htm"><![CDATA[a6cc7f51ff70e2f098af7bff953e02f7]]></item>
		<item id="/changelog.inc.php"><![CDATA[2f07a726a4bef433de9e3db25f03833b]]></item>
		<item id="/check.php"><![CDATA[26183f9214dbf1beb9a180d4b4d0ad41]]></item>
		<item id="/hook.class.php"><![CDATA[51d1d222b57d62a0cd9d37e23e3901da]]></item>
		<item id="/index.html"><![CDATA[53462db3dbf57353be51bd62a7b6fe0e]]></item>
		<item id="/addon.inc.php"><![CDATA[d75b973a61f468359e066c2c1cb77e8a]]></item>
		<item id="/source/function/function_var.php"><![CDATA[3379a47df9aa1a43425b12d403ca2e5b]]></item>
		<item id="/feedback.inc.php"><![CDATA[fec015d3bc629ba22e1bc7a146a79ca9]]></item>
		<item id="/faq.inc.php"><![CDATA[00ac57170533e4318afca6f26b9e2d98]]></item>
		<item id="/images/manage.css"><![CDATA[6b41fb8ea9a32acbc5c6365a85ee2f66]]></item>
		<item id="/images/bg_tab_mid.gif"><![CDATA[da79a1002b9c209a9760211e9a08dd20]]></item>
		<item id="/images/bg_tab.gif"><![CDATA[d8ddde434d1e604f36abf1936617f99c]]></item>
		<item id="/images/index.html"><![CDATA[53462db3dbf57353be51bd62a7b6fe0e]]></item>
		<item id="/images/faq.gif"><![CDATA[2016bd6b1d980e1609ecad8d4c40085b]]></item>
		<item id="/images/index.htm"><![CDATA[53462db3dbf57353be51bd62a7b6fe0e]]></item>
		<item id="/pluginvar.func.php"><![CDATA[b2ec46cd136b99ce9f48ddd9933fa3e6]]></item>
		<item id="/enable.php"><![CDATA[05b482991deb95d939945c3525453d55]]></item>
		<item id="/discuz_plugin_freeaddon_seo_360sitemapauto_TC_UTF8.xml"><![CDATA[8ee1fdd20bf1b79430f590d4af71e8b1]]></item>
		<item id="/disable.php"><![CDATA[22904ac4e72966ca0853e90f0f7d4c86]]></item>
		<item id="/upgrade.php"><![CDATA[38a85ae646738f3641a5bbec22ee854f]]></item>
		<item id="/discuz_plugin_freeaddon_seo_360sitemapauto_SC_UTF8.xml"><![CDATA[d494206d6f2cd8bfc1394ab0e99772fa]]></item>
		<item id="/discuz_plugin_freeaddon_seo_360sitemapauto_TC_BIG5.xml"><![CDATA[279e99bf4d53d1a64a433bf910898261]]></item>
		<item id="/index.htm"><![CDATA[53462db3dbf57353be51bd62a7b6fe0e]]></item>
		<item id="/uninstall.php"><![CDATA[8ecfc2ff3216b6d76cd3e1c6abf6ff8b]]></item>
		<item id="/thank.inc.php"><![CDATA[b505b98ae160874aa71d31963470ad55]]></item>
		<item id="/discuz_plugin_freeaddon_seo_360sitemapauto_SC_GBK.xml"><![CDATA[a263e56400286a47ac7a92d428716dce]]></item>
	</item>
</root>